X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

When i try to run Firefox i get a error message "cannot run unicode version of ATL80.dll install ANSI" this only happens with firefox,internet explorer, Opera and everything else run fine, have re-installed firefox but still the same. run fine.

Posted

unicode ATL80.dll error message when trying to run firefox

This happened

Every time Firefox opened

User Agent

Opera/9.80 (Windows NT 5.1; U; en) Presto/2.6.30 Version/10.60

Additional System Details

Application

  • User Agent: Opera/9.80 (Windows NT 5.1; U; en) Presto/2.6.30 Version/10.60

More Information

culprit 0 solutions 1 answers

Helpful Reply

I had this problem as well. I found that somehow the firefox.exe file had been set to run in compatibility mode for Windows 95.

To check this on your system Browse to the firefox folder (C:\Program Files\Mozilla Firefox\) and right click on the file "firefox.exe".

Select "Properties" and then the "Compatibility" tab. Make sure the option "Run this program in compatibility mode for" is UNCHECKED.

Then try running Firefox as normal. Worked for me.

Best of Luck.